body  {
font-family:palatino linotype;	
}

TD{

	font-family:palatino linotype;
	
}

.header{

	font-family:Georgia;
	font-size:18pt;
	
}


a{
color:#000;
text-decoration:underline; 
-moz-transition: all .3s linear;
-webkit-transition: all .3s linear;
transition: all .3s linear;
	
}

a:hover {
	color: #FFF;
	text-decoration:none; 
}

a.home_link  {
display:block;
width:88%; min-height:171px;
margin: 4%;
padding: 2%;
background:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

a.home_link img  {
vertical-align:bottom;
}

a:hover.home_link  {
background: #9d7446;
}

h1,h2,h3,h1 a, h2 a, h3 a  {
color:#401914;	
}

h4,h5,h6, h4 a, h5 a, h6 a {
color:#111;	
}

h3  {
padding-bottom:10px;
border-bottom:1px dotted #333;	
}


.nav a  {
color:#FFFFFF;
font-size:13px;
padding:0 6px;
text-align:center;
text-decoration:none;
}

.nav a:hover  {
text-decoration:underline;
}